{
	Init[()
	{
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		MenuBackground(92);

		AddStaticItem(522);
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(457, "QuitToMenu");
	}]
}
